﻿




/*
* -----------------------------------------------
* ******************** public *******************
* -----------------------------------------------
*/ 
.black {color:#000000;}
.white {color:#ffffff;}
.red {color:#e10007;}
.green {color:Green;}
.grey {color:#454545;}
.gray {color:Gray;}
.orange {color:#ff7200;}
.blue {color:#3a8ecf;}
.yellow {color:Yellow;}
.yellow_title {color:#ff7d00;}
.xltop {color:#ffffff}
.navy {color:#183b7d;}

.pagerB { padding-left:10px;}
.pagerC { padding-left:35px;}
.pagerA input, .pagerB input, .pagerC input { vertical-align:middle;}

.boldText { font-weight:bold;}
.underline { text-decoration:underline;}

.e_price, .e_priceWas { font-weight:bold; font-size: 11px; padding-right:5px;}
.e_price{ color:#900; font-size:18px;} 
.e_priceWas { text-decoration:line-through; color:Gray;}

.paddingT10 { padding-top:10px;}
.paddingR10 { padding-right:10px;}
.paddingB10 { padding-bottom:10px;}
.paddingL10 { padding-left:10px;}
.paddingT20 { padding-top:20px;}
.paddingR20 { padding-right:20px;}
.paddingB20 { padding-bottom:20px;}
.paddingL20 { padding-left:20px;}
.paddingT30 { padding-top:30px;}
.paddingR30 { padding-right:30px;}
.paddingB30 { padding-bottom:30px;}
.paddingL30 { padding-left:30px;}

.font16 { font-size:16px;}


.testingsite { position:absolute; top:0; left:0;}

/*
* -----------------------------------------------
* ********************  layout***************
* -----------------------------------------------
*/ 

#e_left{ float:left; width:160px;}
#e_content_m, #e_content_lm, #e_content {float:left; margin-left:10px; margin-right:10px; line-height:22px;}
#e_right{float:left; width:160px;}
#e_content_m {width:650px;}
#e_content_lm {width:820px;}
#e_content{width:990px; margin:10px auto;height:100%;overflow:hidden}

/*
* -----------------------------------------------
* ******************** header layout***************
* -----------------------------------------------
*/ 



.header_top { width:990px;  vertical-align:bottom;}


/*   main nav   */
.e_navigation{width:990px; clear:both; height:36px;  }
.e_navigation ul { list-style:none;}
.e_navigation li{  cursor:pointer; background:url(/Images/menu_bg.gif) no-repeat 0 0; font-size:11px; font-weight:bold; float:left; text-align:center;   line-height:36px;}
.e_navigation div {  border-right:1px solid #cccccc; height:26px; line-height:26px; margin:5px 0; padding:0 22px;}
.e_navigation span{ color:#ffffff; text-decoration:none;  padding:3px 0; }
.e_navigation li:hover{ background-position:0 -36px}	
.e_navigation li:hover span { color:#000000; }	
.e_navigation .m_l { padding-left:26px;}
.e_navigation .m_r { padding-right:26px; border-right:none;}

/* sub navigation  */
.subNav{ line-height:20px;  float:right; padding-top:5px;}
.subNav input{ vertical-align:top;}
.search_txt 
{
	border:1px solid #cccccc;
	width:120px;
	height:18px;
	color:#a7a7a7;
}
.search_btn {
	width:64px;
	height:21px;
	cursor: hand;
}

/* cart */
.eot_top_right { float:right; width:300px; }
.top_cart { float :right;  background:url(/Images/j_cart.gif) no-repeat left 6px; height:30px; width:80px; margin-right:2px; padding-left:50px; padding-top:10px;  border:1px solid #cccccc; }
.creditCard {float:right; width:280px;}
.creditCard img{ float:right;}
#e_cart { width:300px; position:absolute;  top:138px; z-index:102;}
.e_cart_price { padding:3px 0;}


/*
* -----------------------------------------------
* ******************** footer layout***************
* -----------------------------------------------
*/ 
/*  footer   */

.bottom_nav {position:relative; font-size:11px; text-align:center; padding:3px 0; line-height:20px; color:#000; vertical-align:middle;}
.bottom_nav a{margin:0 5px;color:#000; }
.bottom_nav a:hover{color:#900;}
.bottom_nav input{ vertical-align:bottom;}




/* location  */
#location {height:10px; font:10px Verdana,Geneva,sans-serif;  margin-bottom:15px}




/*
* -----------------------------------------------
* **************  masterPageMain   ***************
* -----------------------------------------------
*/ 
#e_content_m h1{ font:bold 16px/20px Arial, Helvetica, sans-serif; padding:0 0 10px 0;}
#e_content_m dd span{ display:block; color:#017ba2; font-size:13px; font-weight:bold; padding-top:15px;}
#e_content_m dd span img{ width:16px; height:11px;}
.bt{border-bottom:2px solid #cccccc; width:600px; height:25px; line-height:25px; color:#000000;  margin-top:0px; margin-bottom:15px; padding:0 20px;  overflow:hidden; font-size:16px; font-weight:bold; font-family:Minion Pro Cond; font-stretch:wider; }    /* was background:#cdcdcd; */
.bt span { vertical-align:top;   }

.faqTitle, .myjubTitle, paymentTitle, paymentSubTitle{color:#000000;   font-size:16px; font-weight:bold; font-family:Minion Pro Cond;  }   
.myjubTitle { font-size:16px;}
.paymentTitle {font-size:16px; color:White;}
.paymentSubTitle { font-weight:bold; font-size:12px;}
.paymentInst { list-style-type:disc; padding:20px;}


/* home slide */
#focusPic {}
#focusPic img { border:0; width:630px; height:250px;}

/*
* -------------------------------------------------------
* **************  home, category images   ***************
* -------------------------------------------------------
*/
.e_gallery {clear:both; overflow:hidden; height:100%; float:left; width:650px;  text-align:center;}    
.e_gallery_box {overflow:hidden; float:left; display:inline; margin:1px; padding:1px; height:300px; width:155px; text-align:center;}    
.e_gallery_box .e_img{overflow:hidden; display:block; border:solid 1px #f1f1f1; background:#fff;  margin:0 0 8px 12px; height:120px; width:120px; }
.e_gallery_box .e_img a{ display:block; background:#fff;}
.e_gallery_box .e_img a img{height:120px; width:120px;}  
.e_gallery_box .newItem {background: url(/Images/new.gif) no-repeat right top;}
.e_home .e_img{ padding-top:0;}
.h_title { min-height:70px;}

.h_note { font-size:14px; font-weight:bold; border-bottom:3px solid #fbe8d9; margin-top:30px; padding: 5px 3px 30px 3px;}
.h_note div {font-size:12px; font-weight:normal; padding-top:20px;}



#main { width:990px; margin:auto}



/*  delete image button */
.b_delete {float:right;margin:0;}
.b_removeLink {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/Images/delete.gif) no-repeat scroll left top;
	height:18px;
	width:18px;
}
.b_removeLink:hover {background-position:right top;text-decoration:none;}
.td_remove .b_delete {margin:0;}

/* edit */
.hunter_edit { text-align:center; }
.topicPic li{ float:left; padding:0 5px;}
.topicPic li div{ line-height:15px;}
.topicPic li div .b_removeLink { background-image:url(/Images/bin.gif);	height:10px; width:10px;}
.topicPic li div a{  vertical-align:middle; margin:0 0 0 3px; float:left;}
.topicPic img { max-width:650px;}
.city_info td { text-align:left;}

/* manage/itemList  */
.itemList td img { max-height:100px; max-width:100px;}

/* login */
.login {width:400px;  padding:160px; }
.loginInfo {width:990px; text-align:right;}
.loginInfo table{width:150px; float:right;}
.loginUser {padding:0 20px; color:Red;}
.newEntry {padding:0 5px;}

.fo_login {width:990px; text-align:right;}
.infoTable
{
	border: solid 1px #52c3f7;    /* light blue,  was 3f4040   */
	width: 990px;  /* was 700px; */
	/* height: 108px; */
	text-align:justify;
	margin-bottom: 5px;
	background-color: #e7f7ff;   /* light blue,  was 2e2e2e   */
	padding:5px;
}








/* item.aspx */
.thumbs img {width:36px; height:36px;}
.download img {width:250px; height:250px;}
.star1, .star2, .star3, .star4, .star5  {width:55px;  line-height:10px; margin-top:5px; }
.star1 {background:url(/Images/star.png) no-repeat left -10px;}
.star2 {background:url(/Images/star.png) no-repeat left -30px;}
.star3 {background:url(/Images/star.png) no-repeat left -50px;}
.star4 {background:url(/Images/star.png) no-repeat left -70px;}
.star5 {background:url(/Images/star.png) no-repeat left bottom;}

#sizeChart  { text-align:left; background-color:#ffffff; width:500px; position:absolute;  top:50px; z-index:2; border:3px solid #cccccc;}
#sizeChart .aboutUs h5 { text-decoration:underline;}
#sizeChart .aboutUs td {padding-left:2px;}
.sizeChart {background:url(/Images/sizeChart.gif) no-repeat left top; padding:5px 5px 5px 30px;  }
.sizeChart a { font-weight:bold; color:#900;  vertical-align:middle; text-decoration:underline; }

/* item.aspx, contact.aspx */
.conbox {float:left; color:#666; background:url(/Images/rounded-right.gif) top right no-repeat; width:820px; height:100%; overflow:hidden}
.desc{margin:0;padding:9px 9px 0 9px;background:url(/Images/rounded-left.gif) top left no-repeat;height:100%; overflow:hidden}
.boxbottom{margin:0;padding:0 0 0 9px;background:url(/Images/rounded-left.gif) bottom left no-repeat;clear:both}
.boxbottom em{display:block;padding:0 9px 9px 0;font-style:normal;background:url(/Images/rounded-right.gif) bottom right no-repeat;font-size:1px}
.coupon{width:798px;position:relative;border-bottom:1px #ccc solid;margin-left:-8px;margin-bottom:6px;background:none;padding-left:20px;padding-bottom:4px;
        height:22px;background:#ebebeb url(/Images/coupon_top_bg.gif) no-repeat 0 0;padding-top:10px;margin-top:-9px; _float:left;_margin-left:-4px;}  
.coupon dd{float:right;padding-right:10px}
.coupon table { text-align:left;} 

/*
* -------------------------------------------------------
* **************   round table   ***************
* -------------------------------------------------------
*/
.r_container {  color:#333333;  }
.r_container h3, .r_container h5, .r_container .r_title {color:#666666; line-height:30px; text-align:center; border-left:1px #cccccc solid; border-right:1px #cccccc solid; border-bottom:1px #cccccc solid;}
.r_container .r_content {  background-color:#ffffff;  border-left:1px #cccccc solid; border-right:1px #cccccc solid; }
.r_container .r_content td { padding:0 3px;}
.r_container .r_content .odd td { background-color:#ebebeb;}

/*  round table - dark bg  */
.r_dark .r_content {padding-bottom:0; margin-bottom:0;}
.r_dark h3, .r_dark h5, .r_dark .r_title {background-color:#ebebeb;}
.r_dark .rtop .r2, .r_dark .rtop .r3, .r_dark .rtop .r4 { background-color:#ebebeb; }
.r_dark .rbottom .r2, .r_dark .rbottom .r3, .r_dark .rbottom .r4 { background-color:#ffffff; }

/*  round table - gray bg  */
.r_gray .r_content { padding:0 2px 10px; background-color:#f7f7f7; }
.r_gray .rtop .r2, .r_gray .rtop .r3, .r_gray .rtop .r4 { background-color:#f7f7f7; }
.r_gray .rbottom .r2, .r_gray .rbottom .r3, .r_gray .rbottom .r4 { background-color:#f7f7f7; }

/*  round table - white bg  */
.r_white {padding-top:20px;}
.r_white img, .d_content { padding:5px;}
.r_white ul {padding:5px 5px 0 5px; font-weight:bold;}
.r_white li { font-weight:normal;}

.rtop, .rbottom{display:block;}
.rtop *, .rbottom *{display:block; overflow: hidden;   border-left:1px #cccccc solid; border-right:1px #cccccc solid;}

.r1{margin: 0 5px; height:1px; background-color:#cccccc;}
.r2{margin: 0 3px; height:1px;}
.r3{margin: 0 2px; height:1px;}
.r4{margin: 0 1px; height:2px;}


/* home left */
.nav_c1 { padding-top:10px;  background-color:#f7f7f7;}
.nav_c2 { }
.nav_c3 { background-color:#ebebeb;}


/*  contact */
.contact_detail  {	padding:8px 0;}
.formTable_l, .formTable_r {  margin-bottom:5px; padding:5px 5px 5px 5px;}
.formTd_l, .formTd_r { vertical-align:top;}
.formTd_l td:first-child { font-weight:bold; }
.formTable_r { background-color:#f7f7f7;}
.formTable_r h2 {  padding-left:20px;}
formTd_l td { padding:3px 0;}
.formTitle { font-size:14px; font-weight:bold; padding:5px 0 5px 3px;}
.formTd_l table { padding-bottom:50px; width:50%;}

.clear{clear:both}
.clear input{margin-left:10px}
a.noline { text-decoration:none;}





/* left  column in acccout/default page etc   */
.eot_left_nav{ overflow:hidden; height:100%; width:160px;float:left} /* was 231px  */
.right_frame{float:right;width:820px;}  /* was 707 */

.margin_bottom{margin-bottom:12px;}
ul.categoryitems{background-color:#fff}


/*  category */
.listBottom{text-align:right;width:640px;line-height:40px;background-color:#fff;margin-top:-1px;position:relative;clear:both;border-top:1px #bcbcbc solid; padding-right:5px;font-size:11px;float:left;}

/* search */
.e_sort { text-align:left; padding-left:20px;}
.e_sort a{ text-decoration:underline;}


/*  visitor  */
.dark_bg a, .dark_bg a:hover { color:#ffffff;}

/*  you may also like  */
.topProject_item { margin-top:10px; }
.topProject_img img{max-height: 90px; max-width: 130px;  vertical-align:middle;}
.e_cart_related .topProject_item { float:left; padding-left:30px; }


/*  account/  cart pages  */
.dark_bg{
background:url("/Images/item_title_bg.gif") repeat scroll 0 0 transparent;
color:#FFFFFF;
font:bold 13px/24px Arial,Helvetica,sans-serif;
height:24px;
margin-top:8px;
padding-left:21px;}

.e_edit { float:right; padding-right:20px; text-decoration:underline;}

.homeAds div{ padding-bottom:20px;}


/* account-delivery.aspx   */
.left_column{ overflow:hidden; width:320px;float:left}
.left_column .conbox {width:320px;}
.right_column{float:right;width:650px;}  
.right_column .conbox {width:650px;}
.r_container .r_title { text-align:left; padding-left:10px; }
.r_content { padding-left:10px;}

/* aboutUs contact etc */
.aboutUs { padding:20px 10px 30px 10px;}
.aboutUs h4 { padding:25px 0 15px;}
.aboutUs p { padding-bottom:10px;}
.aboutUs ol { list-style-type:decimal; padding-left:20px;}
.aboutUs li { padding-bottom:10px;}
.aboutUs ul { list-style-type:disc; padding-left:20px;}

.currency { font-size:7px;}

/* feature  */
.featureEdit { padding-bottom:5px;}
.featureEdit a { text-decoration:underline; padding:0 20px;}

.cartWide td { font-weight:bold; vertical-align:top;}
.cartWide tr:first-child td { font-weight:normal;}


/* project/cart   */
.c_update { padding-left:100px; padding-right:5px; font-weight:bold;}
.c_cancel { font-weight:bold;}


/* admin   */
.adminTable
{
	border: solid 1px #52c3f7;    /* light blue,  was 3f4040   */
	width: 820px;  /* was 700px; */
	/* height: 108px; */
	text-align:justify;
	margin-bottom: 5px;
	background-color: #e7f7ff;   /* light blue,  was 2e2e2e   */
	padding:5px;
}
.adminTable tr:first-child td { font-weight:bold;}
.adminitem dd { background:#fff;}
.adminitem dd.active {background:#cccccc;}



.e_feed { text-align:center; width:160px; height:35px; line-height:35px; margin:10px 0 0; padding:0;}
.e_feed a img { padding:0 6px; margin:0;  line-height:35px;}

.footerLink a { font-size:10px;}



/* blog */
#news font {
	padding-right:15px;;
}
#news {
	height: auto;
	width: auto;
}
#news a {
	line-height: 20px;
	height: 50px;
	width: auto;
	padding-left:25px;
	overflow: hidden;
	background-image: url(/Images/a7.gif);
	background-repeat: no-repeat;
	background-position: 5px 2px;
}
#news span {
	font-weight: bold;
	color: #FFCC00;
	display: block;
	padding-left: 25px;
}